.u-section-1 .u-sheet-1 {
  min-height: 628px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 491px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  grid-gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 8px;
}

.u-section-1 .u-image-1 {
  width: 215px;
  height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 8px;
}

.u-section-1 .u-image-2 {
  width: 215px;
  height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 8px;
}

.u-section-1 .u-image-3 {
  width: 215px;
  height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 8px;
}

.u-section-1 .u-image-4 {
  width: 215px;
  height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-1 .u-image-5 {
  width: 215px;
  height: 215px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -225px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 385px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -253px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 495px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -253px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-1 .u-image-1 {
    margin-top: 265px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 417px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 492px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 366px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    margin-top: 314px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 400px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 16px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 23px;
  }
}